.paragraph_style {
    color: rgb(0, 0, 0);
    font-family: 'Copperplate', serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 400;
    letter-spacing: -1px;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_c {
    color: rgb(0, 0, 0);
    font-family: 'Copperplate', Serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: small-caps;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(0, 0, 0);
    font-family: "Times New Roman", "Goudy Old Style", Georgia, serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3a {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 52px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.paragraph_style_3aa {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 52px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 30px;
    text-transform: none;
}

.paragraph_style_3b {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.paragraph_style_3ac {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

.paragraph_style_3i {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3ii {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3id {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3idd {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3c {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 45px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4i {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: italic;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 90px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: rgb(0, 0, 0);
    font-family: 'Times New Roman', 'Goudy Old Style', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent;
    opacity: 1.00;
}
.paragraph_style_1 {
    color: rgb(0, 0, 0);
    font-family: 'Copperplate Light', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 36px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.paragraph_style_1_b {
    color: rgb(0, 0, 0);
    font-family: 'Copperplate Light', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.paragraph_style_1_bc {
    color: rgb(0, 0, 0);
    font-family: 'Copperplate Light', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.paragraph_style_1_c {
    color: rgb(0, 0, 0);
    font-family: 'Copperplate Light', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0px;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.Free_Form {
    color: rgb(88, 77, 77);
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 15px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_462_901 {
    position: relative;
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}

.imageborder {
    border-width: 3px;
    border-color: White;
}

.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}

a:link {
color: #bf2c31;
text-decoration: none;
}
a:visited {
color: #d86e6c;
}
a:hover {
color: #d86e6c;
text-decoration: none;
}
a:active {
color: #bf2c31;
}
